uuid: 76a87482-9cb5-4a28-88a1-3011db355e08
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_image
    - node.type.event
  module:
    - image
_core:
  default_config_hash: UUjpNzBQQEkISPnEjRxN7IRyTgH8UW7JqL0RU43NHgE
id: node.event.field_image
field_name: field_image
entity_type: node
bundle: event
label: Image
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: true
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
field_type: image
